## mopidy 3.4.2

=== debian/changelog ===
mopidy (3.4.2-6) unstable; urgency=medium

  * Team upload.
  * Extend replace-pkg-resources.patch to avoid
    generating a runtime dependency on python3-setuptools
  * Stop relying on dh-sequence-movetousr (Closes: #1122787)

  [ MichaIng ]
  * d/mopidy.links: fix filename to restore mopidy executable
  * d/patches: improve patch to create cache dir on service start
  * d/patches: fix radio streaming with recent GStreamer (Closes: #1115908)
  * d/control: add myself as uploader

 -- Alexandre Detiste <tchet@debian.org>  Thu, 19 Feb 2026 23:20:39 +0100

mopidy (3.4.2-5) unstable; urgency=medium

  * Team upload.
  * Replace pkg_resources with importlib.metadata (closes: #1083483).
  * Use pybuild-plugin-pyproject.
  * Run most tests at build-time.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Feb 2026 14:43:17 +0000

mopidy (3.4.2-4) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rename file under debian/ for debhelper 14/15 compatibility
  * Add debian/salsa-ci.yml

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Jan 2026 23:03:19 +0100

mopidy (3.4.2-3) unstable; urgency=medium

  * Add dh-sequence-movetousr to Build-Depends
    Closes: #1073775

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 11 Aug 2024 13:10:24 +0200

mopidy (3.4.2-2) unstable; urgency=medium

  * Add Romanian translation of Debconf templates. (Remus-Gabriel Chelu)
    Closes: #1032800
  * Install mopidy.service to /usr by rebuilding with newer debhelper.
    Closes: #1073775
  * d/source/options: Ignore changes to *.egg-info.

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 06 Jul 2024 22:42:51 +0200

mopidy (3.4.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1042622)
  * Remove obsolete lsb-base from Depends

 -- Stein Magnus Jodal <jodal@debian.org>  Wed, 01 Nov 2023 09:16:36 +0100
